@media (min-width: 1200px) {
	.container {max-width: 1200px !important;}
}
@media (min-width: 992px) {
	.container {
		max-width: 960px;
	}
	.pt-3 {padding-top: 5rem !important;}
    .pb-3 {padding-bottom: 5rem !important;}
    .pt-2 {padding-top: 2rem !important;}
    .pb-2 {padding-bottom: 2rem !important;}
    .mt-3 {margin-top: 3rem !important;}
    .mb-3 {margin-bottom: 3rem !important;}
    .mt-2 {margin-top: 2rem !important;}
    .mb-2 {margin-bottom: 2rem !important;}
	
	/*============*/
	.floats {
	    position: fixed;
	    width: 40px;
	    height: 40px;
	    bottom: 75px;
	    right: 20px;
	    background-color: #13990a;
	    color: #fff;
	    border-radius: 50px;
	    text-align: center;
	    font-size: 30px;
	    box-shadow: 2px 2px 3px #999;
	    z-index: 100;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    padding: 9px;
	}
	.svg-inline--fa {
	    font-size: inherit;
	    height: 1em;transition: all 0.5s ease;
	    color: #fff;
	}
	.svg-inline--fa:hover {color: #fff;}

	/*==============*/	
	.menu-block .navigation-menu > li, .menu-block .navigation-menu > .dropdown  {position: relative;padding: 2px 15px;margin: 0 8px;}
	.dropdown-menu.fullwidth_dropdown_menu::-webkit-scrollbar {width: 5px;}
	/* Track */
	.dropdown-menu.fullwidth_dropdown_menu::-webkit-scrollbar-track {background: #f1f1f1;}
	/* Handle */
	.dropdown-menu.fullwidth_dropdown_menu::-webkit-scrollbar-thumb {background: #ee4998;}
	/* Handle on hover */
	.dropdown-menu.fullwidth_dropdown_menu::-webkit-scrollbar-thumb:hover {background: #555;}
	/* Track */
	.mobile-sticky-footer, .mobile-prod {display: none;}
	.header-area .main-header-area .main-menu {padding: 0;}	
	
	.bgcolor:hover {background: #ff611b;}
	.bgcolor {
	    background: #201e1e;
	    color: #fff !important;
	    padding: 10px 30px !important;
	    margin-right: 20px;
	}
	.header-area .main-header-area {background: #fff;}
	.header-area .logo {position: relative;margin-top: -45px;z-index: 1;}
	.sticky .logo {position: unset;margin-top: -0;}
/*	#slider_area .left-text h1 {line-height: normal;letter-spacing: 1px;}
	#slider_area .carousel-caption {top: 0;display: flex;}*/
	 #slider_area .container {max-width: 1350px !important;}
	.mission-section .mission-info h2::after, .vistion-section .mission-info h2::before{
	    position: absolute;
	    content: "";
	    display: inline-block;
	    height: 2px;
	    width: calc(100% - 65px);
	    background-color: #8F1D77;
	    top: 46%;
	    right: -52px;
	}
	.mission-info h2::before{
		left: -52px;
	}
	.mission-info h2{text-align: right;}
}	
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.header-area .address_bar .address_menu .single_address img {max-width: 100px;}
	.header-area .main-header-area .main-menu ul li a {font-size: 13px;font-weight: 400;}
	.header-area .main-header-area .main-menu ul li a i {font-size: 1rem;}
	/*.slider_area .single_slider .slider_text h1 {font-size: 3rem;}
	.slider_area .btn-box {padding-top: 4rem;}
	
	#slider_area .carousel-control-next {right: 0;}
	#slider_area .carousel-control-prev {left: 0;}
	.header-area .main-header-area {padding: 10px 0;}
	#slider_area .d-block {display: unset !important;}
	.home_about .content {margin-top: 2rem;}*/
	.cta .right-side .one {bottom: 0;right: 100px;top: 98px;}
	.machine {display: none;}
}
/* - Max Width: 991 */
@media (max-width: 991px) {
	.pt-3 {padding-top: 3rem !important;}
    .pb-3 {padding-bottom: 3rem !important;}
    .pt-1 {padding-top: 20px !important;}
    .pb-1 {padding-bottom: 20px !important;}
    .pt-2 {padding-top: 1.5rem !important;}
    .pb-2 {padding-bottom: 1.5rem !important;}
	.mt-3 {margin-top: 2rem !important;}
    .mb-3 {margin-bottom: 2rem !important;}
    .mt-2 {margin-top: 1.5rem !important;}
    .mb-2 {margin-bottom: 1.5rem !important;}
	
	body, html {overflow-x: hidden;}
	#return-to-top {bottom: 55px;}
	.slider_area .right-side img, .about_area img {max-width: 100%;}
	.slider_area .right-side img {width: auto;}
	.whatsapp, .top-bar, .carousel-control-prev, .carousel-control-next, .footer_section, #slider_area .round1, #slider_area .blink-img, #slider_area .sigle, .b-notification-bar {display: none;}

	/*===============*/
	#sticky-header .logo img {max-width: 100px;}
	.slicknav_nav a {font-size: 16px;color: #fff;}
	.main-header {position: unset;}
	.slicknav_icon-bar {background: #000 !important;}
	
	.btn-box, .quality .img-box, .products .left-side {text-align: center;}
	#slider_area .d-block, .heading_section .head-title h1 .d-block {display: unset !important;}
	.home_about .content, .catalogue .right-side, .benefits .right-side, .about_page .left-side, .footer_section .foot-links, .contact-details .left-side {margin-top: 2rem;}
	.slicknav_menu .slicknav_nav .submenu {background: #1d1d1d;height: 240px;overflow-y: scroll;}	
	.copyright {margin-bottom: 2.5rem;text-align: center;}
	.link {justify-content: center;margin-top: 1rem;}
	#slider_area .carousel-caption .row {flex-direction: column-reverse;}
	#slider_area .right-img {padding-bottom: 3rem;text-align: center;}
	#slider_area .carousel-caption {top: 10%;}
	.heading_section .head-title {text-align: center;}
	.more_prod .inner-item, .products .right-side {margin-bottom: 2rem;}
	.more_prod .inner-item .details {visibility: unset;position: unset;opacity: 1;}
	.home_about .row:last-child {flex-direction: column-reverse;}
	.cast-app .desc {padding-top: 2rem;}
	.contact-details .form-box {padding: 1.5rem;}
	#slider_area {min-height: 600px;}
	#slider_area .machine, #slider_area .round_txt {position: unset;}
	#slider_area .round_txt {transform: unset;background-image: none;background-repeat: no-repeat;width: 100%;height: 100%;}
	#slider_area .round_txt .inner-box {padding: 2rem 1rem;}
	#slider_area .round_txt .inner-box:before, .line {display: none;}
	#slider_area .round_txt .inner-box {display: unset;}
	#slider_area .round_txt .inner-box h1 {font-weight: 600;font-size: 24px;line-height: normal;}
	#slider_area .round_txt .inner-box h3 {font-size: 20px;line-height: normal;margin-bottom: 0;}
	.mobile-prod {text-align: center;margin-top: 1rem;}

}	
@media only screen and (min-width: 768px) and (max-width: 991px) {
	/*.slider_area .single_slider .slider_text h1 {font-size: 40px;}
	.slider_area .btn-box {padding-top: 3rem;}
	#slider_area .right-side p {color: #fff;}*/
	.why_us .relations .inner-box {margin-bottom: 2rem;}
	.cta .right-side .one {bottom: 12px;}
	.cta .right-side .two {right: 44px;top: 38px;}
	.cta .right-side .three {right: 53px;top: -30px;}
	.how_we_work .process-box .inner-box {flex: 0 0 25%;max-width: 25%;margin: 1.5rem 0;}
	.features_area .row {justify-content: center;}
	.about-section .col-revers {flex-direction: column-reverse;}
	.machine .img-box {padding: 0 10rem;text-align: center;}
}	
/* - Max Width: 767 */
@media (max-width: 767px) {		
	.about_inner .img-box, #slider_area .banner-btn, .about-section .inner-about h2 {text-align: center;}
	.section-header h2, .cta .left-side h2, .content_section .content h2 {font-size: 28px;}
	.d-block {display: unset !important;}
	.heading_section .head-title h1 {font-size: 30px;}
	/*.slider_area .single_slider .slider_text h1 {font-size: 2em;text-align: center;}
	.slider_area .btn-box {padding-top: 2rem;text-align: center;}
	.slider_area .btn-box a {font-size: 18px;}
	.slider_area .right-side, .why_us .relations .inner-box {padding-bottom: 2rem;text-align: center;}
	 
	#slider_area .carousel-control-prev {left: 0;}
	#slider_area .carousel-control-next {right: 0;}	
	#slider_area .left-text h1 {font-size: 40px;}
	#slider_area .carousel-caption {left: 8%;right: 8%;}*/

	.col-revers {flex-direction: column-reverse;}	
	.heading_section {padding: 130px 0;}
	.sitemap .main-btns {text-align: center;margin-bottom: 1rem;}
	.how_we_work .process-box .inner-box {border-right: 0;}
	.how_we_work .process-box .inner-box {margin: 1.5rem 0;}
	.how_we_work .process-box .inner-box {flex: 0 0 50%;max-width: 50%;}
	.cta .right-side {display: none;}
	.machine .img-box {padding: 0 3.5rem;text-align: center;}

}
@media only screen and (min-width: 640px) and (max-width: 767px) {	
	.why_us .col-xl-3 {flex: 0 0 50%;max-width: 50%;}	
}
@media (max-width: 639px) {		
	#slider_area .carousel-caption {top: 0;display: flex;align-items: center;justify-content: center;}
	.read-btn a {min-width: 30%;}
	#slider_area .banner-btn a {display: block;}
	#myTab .nav-item {flex: 0 0 100%;max-width: 100%;text-align: center;}
	
}
@media screen and (min-width: 470px) and (max-width: 639px) and (orientation:landscape) {
	.why_us .col-xl-3 {flex: 0 0 50%;max-width: 50%;}
}